Versão 1.0.0.168 de 20.03.2020

Alterações:

- Ajustes Valor recebimento e valor de tarifa bancária para banco Itaú.

Atualizar essa versao somente se o VisERP estiver atualizado com a Versäo 2019.L de 22.01.2020.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.